Delete ledger attachment
Permanently removes the attachment and its file. This operation cannot be undone.
Path parameters
ledgerIdstringRequired
The ID of the ledger to which the attachment belongs.
idstringRequired
The ID of the attachment to delete.
Responses
204
No Content
No content
404
Not Found
application/json
delete/public/v1/billing/ledgers/{ledgerId}/attachments/{id}
DELETE /public/v1/billing/ledgers/{ledgerId}/attachments/{id} HTTP/1.1
Host: api.platform.softwareone.com
Accept: */*
No content
Last updated
Was this helpful?